<aside class="app-sidenav">
    <ul class="nav-list">
        <ng-container *ngFor="let item of navItems" >
            <li class="nav-item" *ngIf="!item.isHidden" [ngClass]="{'disabled': item.isDisabled}">
                <a [routerLink]="item.link" [routerLinkActive]="'active'"> 
                    {{item.title}}

                </a>
            </li>
        </ng-container>
        
       
     
    </ul>
</aside>
